pompem(1)

NAME
pompem - automate the search for exploits in various databases

SYNOPSIS
pompem [OPTIONS] <keyword>

DESCRIPTION
Pompem is an advanced engine which search for exploits in major databases, facilitating the work of pentesters and ethical hackers. Currently, the following databases are used: Exploit-db, 1337day and Packetstorm Security.

The search results can be exported to HTML or text format.

Pompem is also useful to improve the network security.

OPTIONS

-s | --search <keyword>
    Search by <keyword>

--txt
    Write txt file

--html
    Write html file

-g | --get
    Download exploit files

-h | --help
    Get basic options and Help

AUTHOR
The POMPEM was written by Rafael Francischini <rafinha.unix@gmail.com> and Bruno Fraga <officer@brunofraga.net>

This manual page was written by Giovani Augusto Ferreira <giovani@riseup.net> for the Debian project (but may be used by others).